/* Positions handled by Masonry */
.flexbox-container .box {
    /*margin-bottom: 20px;*/
    width: 100%;
}

@media screen and (min-width: 414px) {
    .flexbox-container .box {
        width: calc(50% - 10px);
    }

    .flexbox-container .box.box--100 {
        width: 100%;
    }
}

/* Masonry is destroyed at this point, flexbox takes over */
@media screen and (min-width: 900px) {
    .flexbox-container {
        display: flex;
        flex-flow: row nowrap;
    }

    .flexbox-container .box {
        margin-left: 20px;
    }

    .flexbox-container .box:first-child {
        margin-left: 0;
    }

    .flexbox-container .box.box--50 {
        width: 50%;
    }

    .flexbox-container .box.box--33 {
        width: 33%;
    }

    .flexbox-container .box.box--66 {
        width: 68%;
    }
}
